/**
* Copyright (c) 2018 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

.nv-align-baseline { vertical-align: baseline !important; } // Browser default
.nv-align-top { vertical-align: top !important; }
.nv-align-middle { vertical-align: middle !important; }
.nv-align-bottom { vertical-align: bottom !important; }
.nv-align-text-bottom { vertical-align: text-bottom !important; }
.nv-align-text-top { vertical-align: text-top !important; }
